<div>
  <div class="left-bar">
    <div class="left-bar1">
      <img class="icon-right" src="../../assets/icons/menu.png" alt="Menu"/>
      <img class="icon-left" src="" alt="DP">
    </div>
    <div class="search-block">
      <input class="search-bar" type="text" value="Search Friends">
    </div>
    <div *ngFor="let i of signedUser">

    </div>
  </div>

  <div class="right-bar opec">
    <img class="back-wall opec" src="../../assets/wall/login-homepage.jpg"/>
    <div class="centered l-font">
    CONNECTED WITH US ....<br> CONNECTED WITH THE WORLD
    </div>
  </div>
</div>
